.title {
    text-align: center;
    font-size: 3em;
    font-family: 'Gotham Bold';
    margin: 20px 20px 40px;
}

.projectContainer {
    background-color: #746A79;
    border-radius: 30px;
    margin: 30px 80px;
    padding: 50px 50px 90px;
}

.subTitle {
    font-family: 'Gotham Bold';
    font-size: 2.5em;
    text-align: center;
    font-weight: 700;
    margin-bottom: 40px;
}

.downloadButton {
    background-color: #A663ED;
    border-radius: 60px;
    border-color: #A663ED;
    padding: 10px 70px;
}

a {
    color: #E0DBE2;
    font-size: 1.5em;
}

a:hover {
    text-decoration: none;
}

.icon{
    font-size: 3rem;
    margin-right: 50px;
    vertical-align: middle;
    color: #B5A8BB;
}

.description {
    font-size: 1.52em;
    line-height: 1.3;
}